{
	"pages": [{
			"path": "pages/blank/blank",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/workbench/workbench",
			"style": {
				"navigationBarTitleText": "工作台",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"navigationBarBackgroundColor": "rgba(0,0,0,0)"
			}
		},
		{
			"path": "pages/sjsb/sjsb",
			"style": {
				"navigationBarTitleText": "草原核查数据上报",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#01D393",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/sjgl/sjgl",
			"style": {
				"navigationBarTitleText": "草原核查数据管理",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#01D393",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": {
						"buttons": [{
							"fontSrc": "/static/iconfont.ttf",
							"text": "\ue633",
							"width": "40px",
							"fontSize": "20px",
							"color": "#fff",
							"background": "rgba(0,0,0,0)",
							"float": "right"
						}]
					}
				}
			}
		},
		{
			"path": "pages/wdxx/wdxx",
			"style": {
				"navigationBarTitleText": "我的消息",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#01D393",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": {
						"buttons": [{
							"color": "#fff", // 按钮上文字颜色，默认与标题文字颜色一致
							"background": "#fff", // 按钮的背景颜色，仅在标题栏type=transparent时生效，默认值为灰色半透明
							"colorPressed": "#fff", // 按下状态按钮文字颜色，默认值为 color 属性值自动调整透明度为 0.3
							"float": "right", // 按钮在标题栏上的显示位置，可取值"left"、"right"，默认值为 right
							"fontWeight": "normal", // 按钮上文字的粗细。可取值"normal"-标准字体、"bold"-加粗字体。默认值为 normal
							"fontSize": "20px", // 按钮上文字大小
							"fontSrc": "/static/iconfont.ttf", // 按钮上文字使用的字体文件路径。不支持网络地址，请统一使用本地地址
							"select": "false", // 是否显示选择指示图标（向下箭头），常用于城市选择，默认值为 false
							"text": "\ue6a0", // 按钮上显示的文字。使用字体图标时 unicode 字符表示必须 '\u' 开头，如 "\ue123"（注意不能写成"\e123"）。
							"width": "44px", // 按钮的宽度，可取值： "*px" - 逻辑像素值，如"10px"表示10逻辑像素值，不支持rpx。按钮的内容居中显示； "auto" - 自定计算宽度                     
							"redDot": "false" // 是否显示红点，设置为true则显示红点，false则不显示红点。默认值为false。 注意：当设置了角标文本时红点不显示。
						}]
					}
				}
			}
		},
		{
			"path": "pages/bdsjgl/bdsjgl",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/lssjgl/lssjgl",
			"style": {
				"navigationBarTitleText": "临时数据管理",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#01D393",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path" : "pages/mine/mine",
			"style" : 
			{
				"navigationBarTitleText" : "个人中心",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#01D393",
				"navigationBarTextStyle": "white"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"app-plus": {
			"background": "#efeff4"
		}
	}
}